 .wrap { max-width: 980px !important; margin: 10px auto 0 !important; }
#steps { margin: 80px 0 0 0 }
.commands { overflow: hidden !important; margin-top: 30px !important; }
.prev {float:left}
.next, .submit {float:right}
.error { color: #b33 !important; }
#progress { position: relative !important; height: 5px !important; background-color: #eee !important; margin-bottom: 20px !important; }
#progress-complete { border: 0 !important; position: absolute !important; height: 5px !important; min-width: 10px !important; background-color: #337ab7 !important; transition: width .2s ease-in-out !important; }
#holder{    
height:200px !important;    
width:550px !important;
background-color:#F5F5F5 !important;
border:1px solid #A4A4A4 !important;
margin-left:10px !important;   
}

